#page_ttl {
  overflow: clip;
}
#page_ttl .slide_wrap .slide {
  transition: 0.5s;
}
#page_ttl .slide_wrap .slide:not(.slick-initialized) {
  opacity: 0;
}
#page_ttl .slide_wrap .slide .slick-list {
  overflow: visible;
}
#page_ttl .slide_wrap .slide .slick-slider div {
  transition: none;
}
#page_ttl .slide_wrap .slide .slick-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}
#page_ttl .slide_wrap .slide .item img {
  display: block;
  width: min(33vw, 630px);
}

section .wrap .contents h2 {
  display: grid;
  justify-items: start;
  margin-bottom: 0.66em;
  font-size: 8.2rem;
}
section .wrap .contents h2 .font_en {
  width: 100%;
  border-bottom: 1px solid var(--color_gray);
  padding-bottom: 0.33em;
  margin-bottom: 0.25em;
}
section .wrap .contents h2 .ttl {
  font-size: 1.8rem;
  color: var(--color_white);
  background-color: var(--color_main);
  display: inline-grid;
  grid-template-columns: auto 8.5em;
  align-items: center;
  justify-content: start;
  grid-column-gap: 1em;
  padding: 0.5em 1.5em;
}
section .wrap .contents h2 .ttl::after {
  content: "";
  height: 1px;
  background-color: var(--color_white);
}

#works .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 3%;
}
#works .wrap .contents .contents_inner li {
  display: grid;
  height: 100%;
  grid-template-rows: auto auto 1fr auto;
}
#works .wrap .contents .contents_inner li picture img {
  display: block;
  border-radius: 30px;
}
#works .wrap .contents .contents_inner li h3 {
  font-size: 3.2rem;
  margin-bottom: 0.66em;
  padding-top: 1.33em;
}
#works .wrap .contents .contents_inner li p {
  margin-bottom: 3em;
}

#voices .wrap {
  background-color: var(--color_bg1);
  border-radius: 30px;
  max-width: 1920px;
  margin: 0 auto;
}
#voices .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: max(24%, 310px) 1fr;
  grid-column-gap: 6%;
}
#voices .wrap .contents .contents_inner .detail {
  height: 100%;
  display: grid;
  align-content: space-between;
}
#voices .wrap .contents .contents_inner .detail p {
  padding-top: 3em;
  margin-bottom: 2em;
}
#voices .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 30px;
}

#other .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 37% 1fr;
  grid-column-gap: 10%;
}
#other .wrap .contents .contents_inner .img img {
  display: block;
  border-radius: 30px;
}
#other .wrap .contents .contents_inner ul li a {
  display: grid;
  grid-template-columns: 1fr auto;
  font-size: 3.2rem;
  font-weight: 600;
  align-items: center;
  padding: 1.5em 1em 1em 0;
  border-bottom: 1px solid var(--color_gray2);
  grid-row-gap: 0.5em;
}
#other .wrap .contents .contents_inner ul li a .font_en {
  font-size: 2.2rem;
  color: var(--color_main);
}
#other .wrap .contents .contents_inner ul li a img {
  width: 0.5em;
  grid-area: 1/2/3/3;
}
@media (hover: hover) {
  #other .wrap .contents .contents_inner ul li a {
    transition: 0.3s;
  }
  #other .wrap .contents .contents_inner ul li a img {
    transition: 0.3s;
  }
  #other .wrap .contents .contents_inner ul li a:hover {
    opacity: 0.66;
  }
  #other .wrap .contents .contents_inner ul li a:hover img {
    transform: translateX(10px);
  }
}
@media screen and (max-width: 1200px) {
  #voices .wrap .contents .contents_inner .detail p {
    padding-top: 0;
  }
}
@media screen and (max-width: 1024px) {
  section .wrap .contents h2 {
    font-size: 6.2rem;
  }
  #works .wrap .contents .contents_inner li h3 {
    font-size: 2.8rem;
  }
  #voices .wrap .contents .contents_inner .img img {
    border-radius: 20px;
  }
  #other .wrap .contents .contents_inner ul li a {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  #page_ttl {
    overflow: clip;
  }
  #page_ttl .slide_wrap .slide .item img {
    width: 70vw;
  }
  section .wrap .contents h2 {
    margin-bottom: 1em;
    font-size: 4.2rem;
  }
  section .wrap .contents h2 .font_en {
    margin-bottom: 0.5em;
  }
  section .wrap .contents h2 .ttl {
    width: 100%;
    max-width: 340px;
    grid-template-columns: auto 1fr;
    padding: 0.5em 1em;
  }
  #works .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
  }
  #works .wrap .contents .contents_inner li h3 {
    text-align: center;
    padding-top: 1em;
  }
  #works .wrap .contents .contents_inner li p {
    margin-bottom: 2em;
  }
  #works .wrap .contents .contents_inner li .btn_round {
    margin: 0 auto;
  }
  #voices .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
  }
  #voices .wrap .contents .contents_inner .detail {
    display: contents;
  }
  #voices .wrap .contents .contents_inner .detail p {
    margin-bottom: 1.5em;
  }
  #voices .wrap .contents .contents_inner .detail .btn_round {
    order: 2;
    margin: 40px auto 0;
  }
  #other .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  #other .wrap .contents .contents_inner ul li a {
    padding: 1.25em 0.5em 1em 0;
  }
  #other .wrap .contents .contents_inner ul li a .font_en {
    font-size: 1.8rem;
  }
  #other .wrap .contents .contents_inner ul li a img {
    width: 0.5em;
  }
}